@charset "euc-kr";
@import url('common.css');
.wrapHelp{ position:relative;height:623px;margin:18px 0 0 34px;padding-bottom:50px;background:url('../img/common/bg_helpdesk.png') left top no-repeat; }
	.wrapHelp a{ position:absolute; right:40px;display:block;width:130px;height:28px;text-indent:-9999em;overflow:hidden; }
	.wrapHelp a.btn01{ top:58px; }
	.wrapHelp a.btn02{ top:190px; }
	.wrapHelp a.btn03{ top:322px; }
	.wrapHelp a.btn04{ top:460px; }
	.wrapHelp a.btn05{ top:583px; }
	.wrapHelp li{ display:block;overflow:hidden;text-indent:-9999em;line-height:0; }
